<div class="container">
  <div class="row">
    <div class="col"></div>
    <div class="col-7">
      <div class="jumbotron mt-5">
        <h1 class="display-4" i18n="@@cd.pages.configuration.heading">Configuration</h1>
        <hr>
        <form>
          <div class="form-group row">
            <label for="inputPosId" class="col-sm-4 col-form-label"
                   i18n="@@cd.pages.configuration.posIdLabel">Point Of Sale ID</label>
            <div class="col-sm-8">
              <input type="text" class="form-control" id="inputPosId" [(ngModel)]="posId"
                     autocomplete="off" autocapitalize="off" spellcheck="false"
                     [ngModelOptions]="{standalone: true}"
                     placeholder="00000000-0000-0000-0000-000000000000">
            </div>
          </div>
        </form>
        <button class="btn btn-primary btn-lg text-uppercase" (click)="save()"
                i18n="@@cd.pages.configuration.saveButton">Save
        </button>
      </div>
    </div>
    <div class="col"></div>
  </div>
</div>
